34141201/22 - Vulnérabilité affectant Citrix Workspace App

Citrix annonce la correction d’une vulnérabilité affectant Citrix Workspace App sur Linux. L’exploitation de cette vulnérabilité peut permettre à un utilisateur local d’élever ses privilèges.

Date de publication: 
12 janvier 2022